Post by varrate » Wed Mar 23, 2016 3:47 am

Hi,
I just install a clean version (with a new database) of opencart 2.2.0.0, then I go to the admin page, Setting then just open and save the configuration (no changes made) and I get the following error:

403
Forbidden

Access to this resource on the server is denied!

Please If anyone knows how to solve it, thanks

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by Randem » Wed Mar 23, 2016 9:25 am

Hi varrate,

Have you verified that your permissions on the server folders is correct?

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am

Post by varrate » Wed Mar 23, 2016 9:47 am

Yes, all folder: 755

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by Randem » Wed Mar 23, 2016 10:06 am

See if setting the permissions to 777 makes any differences... But do not leave them at that permission; Change them back to 755

Also where did you get your copy of OpenCart?
Last edited by Randem on Wed Mar 23, 2016 10:23 am, edited 1 time in total.

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am

Post by varrate » Wed Mar 23, 2016 10:17 am

Still not working :(
the problem is only on Setting -> Save

If you want I can grant you access to Cpanel and admin if you want to see

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by Randem » Wed Mar 23, 2016 10:24 am

Now you installed OpenCart with no issues? Or did you just upload the files without installing?

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am

Post by varrate » Wed Mar 23, 2016 10:31 am

I tried a new installation 1.5.6.4 and 2.2.0.0 versions
Also I use my original opencart store backup which works with no problem (version 1.5.6.4)

The only difference is that are different servers

I don't know what else to do :(

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by Randem » Wed Mar 23, 2016 10:35 am

What versions of php are the servers running?

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am

Post by varrate » Wed Mar 23, 2016 10:38 am

PHP: native (5.4)

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by varrate » Wed Mar 23, 2016 10:41 am

cPanel Versión 54.0 (build 20)
Tema paper_lantern
Versión Apache 2.4.12
Versión PHP 5.4.39
Versión MySQL 10.0.24-MariaDB
Arquitectura x86_64
Sistema operativo linux

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by Randem » Wed Mar 23, 2016 10:49 am

If both server are running exactly the same systems then check you config files there is most likely a mistake in them.

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am

Post by varrate » Wed Mar 23, 2016 10:55 am

Everything look good :(

Newbie

Posts

Joined
Wed May 06, 2009 7:43 am

Post by Randem » Wed Mar 23, 2016 11:07 am

Let someone else have a look...

NEVER take serious; anyone who gives negative impact statements with no ABSOLUTE proof!
OpenCart Helpful Information * Upgrade 1.5 to 2.1 * Upgrade 2.1 to 2.2
"Why do people NEVER have enough time to do it right but ALWAYS enough time to do it over?"
DO NOT EVER GIVE SOMEONE YOU DON"T KNOW ADMIN ACCESS TO ANYTHING!
I am NOT affiliated with OpenCart


User avatar
Active Member

Posts

Joined
Sat Sep 27, 2014 9:17 am

Post by neogeo » Mon Mar 28, 2016 7:37 am

i fixed my issu with this
check
1-permissions
2-.htaccess

link
http://ocart1.blogspot.ca/2016/03/corre ... ncart.html

Newbie

Posts

Joined
Sat Jan 02, 2016 2:09 pm

Post by kavlito » Tue Jul 19, 2016 9:08 pm

I have the same issue with a new installation of 2.2.0.0. Cannot save System Settings without getting 403 error. I checked neogeo's suggestions, folder permissions are OK, and I removed -Indexes. But it did not help.

Makes OpenCart completely unusable.

Server info:

cPanel Version 56.0 (build 13)
Apache Version 2.2.29
PHP Version 5.3.29
MySQL Version 5.5.49-cll
Architecture x86_64
Operating System linux
Perl Version 5.10.1

Newbie

Posts

Joined
Fri Mar 11, 2016 7:43 pm

Post by straightlight » Tue Jul 19, 2016 11:17 pm

kavlito wrote:I have the same issue with a new installation of 2.2.0.0. Cannot save System Settings without getting 403 error. I checked neogeo's suggestions, folder permissions are OK, and I removed -Indexes. But it did not help.

Makes OpenCart completely unusable.

Server info:

cPanel Version 56.0 (build 13)
Apache Version 2.2.29
PHP Version 5.3.29
MySQL Version 5.5.49-cll
Architecture x86_64
Operating System linux
Perl Version 5.10.1
Are there any OC extensions installed?

Tired of paying for service fees to export your database from other databases over Opencart?

Try those extensions for FREE: http://www.opencart.com/index.php?route ... aightlight

Regards,
Straightlight


Expert Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by mithtech » Tue Aug 29, 2017 2:25 pm

Go to your Cpanel > Security> ModSecurity
Disable it & edit your store setting & save it.
Once your done turn the ModSecurity back on!

I dont have to hope that this helps..... Cause i know this will help......

Newbie

Posts

Joined
Tue Aug 29, 2017 2:17 pm
Who is online

Users browsing this forum: No registered users and 13 guests